.erjifontover129104{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none;}
.yijibackground129104{ background-color: #fbfbfb;}
.erjibackground129104{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle129104{ line-height: 100%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none;}
.fontstyle129104{ line-height: 160%; font-family: 宋体; color: #5d5d5d; font-size: 9pt;}
.yijifontover129104{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none;}
.erjibackgroundover129104{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle129104{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 9pt; text-decoration: none;}

.erjifontover129083{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont129083{ line-height: 160%; background-position-x: left; background-repeat: repeat; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground129083{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle129083{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.fontstyle129083{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #656565; font-size: 11pt; font-weight: bold ;}
.yijifontover129083{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover129083{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle129083{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle129078{ color: #888888 ;}
.fontstyle129078{ color: #888888; font-size: 9pt ;}
.winstyle129078{ font-family: 宋体; color: #888888; font-size: 9pt ;}

.windowstyle129080{ font-family: 宋体; color: #a90e15; font-size: 10pt; font-weight: bold ;}

.clickstyle129079{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont129079{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle129079{ line-height: 150%; color: #888888; font-size: 9pt ;}
.columnstyle129079{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle129079{ line-height: 150%; color: #888888; font-size: 9pt ;}
.buttonstyle129079{ font-size: 9pt ;}
.headstyle129079{ color: #888888 ;}
.winstyle129079{ padding: 0px;}
A.c129079 {
line-height: 150%; color: #888888; font-size: 9pt 
;}
A.c129079:link {
color:#888888;}
A.c129079:visited {
color:#888888;}
A.c129079:active {
color: #888888;}
A.c129079:hover {
color: #cc0000;}
